.node--type-formacao article header,
.node--type-formacao .breadcrumbs {
  display: none;
}

.node--type-formacao article {
    margin-right: 72px;
}

.node--type-formacao .content.content-full {
  margin: 16px 0 72px 0;
}

.node--type-formacao article .field--name-field-forma .field__label{
  margin-bottom: 32px;
}

.node--type-formacao article .field--name-field-forma .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 28px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.node--type-formacao article .field--name-field-forma .field__item p {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
}

/* Sidebar right */
.node--type-formacao .sidebar-right {
  margin-top: 8px;
}

.node--type-formacao #block-relatoriosdeformacao .field__label,
.node--type-formacao #block-planosdeformacao .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 24px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
}

.node--type-formacao #block-relatoriosdeformacao .field__label, 
.node--type-formacao #block-planosdeformacao .field__label {
  border-bottom: 1px solid #EFEFEF;
  margin-bottom: 16px;
}

.node--type-formacao #block-relatoriosdeformacao .field__items .field__item a, 
.node--type-formacao #block-planosdeformacao .field__items .field__item a {
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1; 
}